
.fore_spd { color: #007B00; }             /* pip color for spades */
.back_spd { background-color: #D0F0C0; }  /* background color for spades */

.lite_m2 { background-color: #D4D4FF; }  /* blue for table P2 */
.back_gnd2 { background-color: #EDCBFC; }  /* violet for table P2*/


.dark_red_hue { background-color: #BB6666; }
.dark_grn_hue { background-color: #66AA66; }
.dark_blu_hue { background-color: #6A6ABF; }
.dark_yel_hue { background-color: #EED899; }

.lite_red_hue { background-color: #F4C8C8; }
.lite_grn_hue { background-color: #C6E9C6; }
.lite_blu_hue { background-color: #D0D0FF; }
.lite_yel_hue { background-color: #FFF8A9; }



.wht_hue { background-color: #FFFFFF; }

.back_tbl_P2 { color:#783313; background-color: #E3D0FB; } /* mix also for table P2 */



